/*-------------------- REGISER ------------------*/

.register-form {
    position: relative;
    max-width: 420px;
    min-height: 475px;
    display: block;
    margin: 20px auto;
    background: rgba(2, 37, 16, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#831b1b', endColorstr='#380000', GradientType=0);
    box-shadow: none;
    border: 2px solid #dec900;
    border-radius: 8px;
}

.register-form>.close {
    color: #fff;
    opacity: 1;
    margin-top: 16px;
    margin-right: 31px;
    z-index: 9999;
    position: relative;
    cursor: pointer;
}

.inner-wrap {
    /* width: 340px; */
    margin: 0 auto;
    position: relative;
    z-index: 999;
    padding-top: 38px;
    padding: 25px 50px 0;
}

.register-form input[type="text"],
.register-form input[type="password"],
.register-form input[type="email"],
.register-form textarea,
.register-form select {
    background: #000;
    width: 100%;
    height: 43px;
    background-size: contain;
    border: none;
    padding-left: 20px;
    margin: 0 auto;
    font-size: 21px;
    display: block;
    line-height: 1;
    margin-bottom: 15px;
    border-radius: 6px;
    position: relative;
    z-index: 999;
    color: #fff;
    border: 1px solid #fff;
}

.errorMsg {
    padding: 8px;
    background: #e74e4e;
    border: 1px solid #860404;
    color: #fff;
    display: none;
    font-size: 14px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 9999999;
    box-sizing: border-box;
    right: 10px;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}

.successMsg {
    padding: 8px;
    background: #6bb34b;
    border: 1px solid #1b4a07;
    color: #fff;
    display: none;
    font-size: 14px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 999;
    box-sizing: border-box;
    right: 10px;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}

.birthDate select {
    width: 31.4%;
    display: block;
    float: left;
    margin-right: 8px;
    padding-left: 5px;
    font-size: 13px;
    line-height: 19px;
    position: relative;
}

.birthDate select:last-child {
    margin-right: 0;
}

.msg-error {
    color: #fff;
    font-size: 12px;
    margin-top: -5px;
    display: none;
    padding: 0 10px;
    margin-bottom: 5px;
}

.msg-error-focus {
    position: relative;
    color: #fff;
    font-size: 12px;
    display: block;
    padding: 0 10px;
    margin-bottom: 5px;
    background: #015e2f;
}

.capbox-inner {
    position: relative;
}

#CaptchaDiv {
    font-size: 17px;
    font-style: italic;
    color: #fff;
    background-color: gray;
    padding: 4px;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    width: 100px;
    float: right;
    height: 43px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 41px;
    z-index: 999;
}

.dangky {
    outline: none;
    border: none;
    border-radius: 4px;
    width: 100%;
    margin: 15px 0 35px 0;
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    cursor: pointer;
    background: #fee71b;
    background-image: linear-gradient(to right top, #ffc400, #ffca03, #ffd107, #ffd70d, #ffde13, #ffe22c, #fee73d, #feeb4c, #feee65, #fff17c, #fff391, #fff6a6);
}